Heartbleed – Updates für Ubuntu

Nach den letzten Tagen muss man zum Thema Heartbleed wohl nicht mehr all zu viel sagen. Das Problem ist den meisten mittlerweile wohl bekannt. Jetzt gilt es das System so schnell wie möglich zu aktualisieren. Unter Ubuntu sind die libssl Pakete auf folgende upzudaten.

Ubuntu 13.10:
libssl1.0.0 – 1.0.1e-3ubuntu1.2
Ubuntu 12.10:
libssl1.0.0 – 1.0.1c-3ubuntu2.7
Ubuntu 12.04 LTS:
libssl1.0.0 – 1.0.1-4ubuntu5.12

Nach dem Update müssen die Dienste bzw. der Server neu gestartet werden, um die Änderungen wirksam zu machen. Weitere Informationen gibt es von Ubuntu unter http://www.ubuntu.com/usn/usn-2165-1

Wer seinen Server auf diese Sicherheitslücke testen will, kann dies z.B. unter http://filippo.io/Heartbleed machen. Auf heise Security gibt es ebenfalls einen informativen Artikel über verschiedene Tests.

Das passende xkcd Comic darf natürlich nicht fehlen! 😉

Schreibe einen Kommentar

Pflichtfelder sind mit * markiert.